Parameters
JSON body
Request body
application/jsonitemKeystringRequiredLength: 0–32
quantitystring | integerOptionalOne of 2:
Variant 1
stringinteger
Default:
0Variant 2
integer
Range: 1–∞
JSON body
itemKeystringRequiredquantitystring | integerOptional01 status code documented
This response returns no JSON body.
{
"success": true
}POST /bff/fulfillment/pick
curl -X POST "https://api.bizkithub.com/bff/fulfillment/pick" \
-H "Content-Type: application/json" \
-H "Authorization: Bearer YOUR_API_KEY" \
-d '{
"itemKey": "example_itemKey"
}'All BizKitHub public API endpoints require authentication via API key.